

/* Reduce PKP Logo size */
.pkp_brand_footer a img {
height: 70px;
}

/* To hide PKP Logo size */

.pkp_brand_footer {
display: none;
}

/* To hide About the journal */
.pkp_page_index .homepage_about h2 {
    margin-top: -0.714rem;
    display: none;
}

/* To hide notification/reviewer interest opt-in */
form#register .optin-email,
form#register #reviewerOptinGroup
{
  display: none;
}

